prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
vapidir=${prefix}/share/vala/vapi

Name: libawn
Description: Avant-Window-Navigator applets/plugin library
Version: 0.4.0
Libs: -Wl,-R${libdir} -L${libdir} -lawn
Cflags: -I${includedir}
Requires: glib-2.0 >= 2.16.0 gthread-2.0 gobject-2.0 desktop-agnostic >= 0.3.9 gtk+-2.0 >= 2.12.0 gdk-2.0 >= 2.12.0 dbus-glib-1
